Subject: Expert Mouse on XF4?

From: [email-masked] (Jason E. Stewart)
Date: 03 Apr 2001 22:08:17 -0700

Hey,

So I have a kensington Expert Mouse that works just perfectly on
XF3.3.6 on my intel-potato box (gives me three buttons). However on my
pismo I only get two buttons.

On XF3.3.6 I use the ThinkingMouse protocol. If I try that under
XF4.0.2 it doesn't work at all. To get it to work I need to use the
IMPS/2 protocol???

Help is greatly appreciated...
jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/